@charset "utf-8";

/*헤

/*메인 비쥬얼*/

.main_visual_box{position:relative; height:284px;}
.main_visual li{width:100%;height:284px;}
.main_visual .main_bg .img_wrap{width:1000px; height:284px; margin:0 auto;}
.main_visual .main_bg .img_wrap span{display:block; width:1000px; height:284px; }
.main_visual .main_bg.m01{background:url(../images/index/main_bg.jpg)0 0 repeat-x;}
/*.main_visual .main_bg.m02{background-color:#adaea6}
.main_visual .main_bg.m03{background-color:#aac5da}*/
.main_visual .main_bg.m01 .main{background-image:url('../images/index/main_01.jpg'); background-repeat:no-repeat}/*
.main_visual .main_bg.m02 .main{background-image:url('../images/index/main_01.jpg'); background-repeat:no-repeat}
.main_visual .main_bg.m03 .main{background-image:url('../images/index/main_01.jpg'); background-repeat:no-repeat}*/

.quick_search{
	position:absolute;
	top:0; right:0;
	width:100%;
}
.quick_search>.search-wrap{
	width: 1000px;
	height: 284px;
	margin: 0 auto;
	position:relative;
}
.quick_search>.search-wrap>.search_form{
	position: absolute;
	right: 11px;
	width: 365px;
	top: 17px;
}
.quick_search>.search-wrap>.search_form> h3{
	font-size:27px;
	color:#464646;
	font-weight:bold;
	margin-bottom:15px;
}
.quick_search>.search-wrap>.search_form label{
	display:block; float:left;
	color:#fff; font-weight:bold;
	text-align:left;
	width:60px;
	margin-top:7px;
}
.quick_search>.search-wrap>.search_form p{
	float:left;
	width:300px;
}
.quick_search>.search-wrap>.search_form p select{
	float:left;
	width:147px;
	height:30px;
	margin:0 5px 7px 0;
}
.quick_search>.search-wrap>.search_form p input[type="text"]{
	float:left;
	width:220px;
	margin:0 0px 7px 0;
	height:30px;
}
.quick_search>.search-wrap>.search_form p button{
	float:right;
}


/*차량현황*/
.car_number_box {
	position: absolute;
	bottom: -95px;
	right: 50%;
	margin-right: -405px;
	width: 810px;
	height: 105px;
}
.car_number:after {
	display: block;
	content: '';
	clear: both
}
.car_number > .num_li {
	position: relative;
	float: left;
	width: 269px;
	height: 105px;
}
.car_number > .num_li.total {
	border-right: 1px solid rgba(221,221,221,0.8)
}
.car_number > .num_li.new {
	border-right: 1px solid rgba(205,205,205,0.8)
}
.car_number > .num_li .bg {
	display: block;
	width: 269px;
	height: 105px;
	opacity: 0.8 ;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80)
}
.car_number > .num_li.total .bg {background:#c30000;}
.car_number > .num_li.new .bg {background:#0f2d8e;}
.car_number > .num_li.accumulate .bg {background:#131313;}
.car_number > .num_li .img {
	position:absolute;
	top: 24px;
	left: 58px;
	display: inline-block;
}
.car_number > .num_li.total .img {
	background: url(../images/index/icon_totalcar.png) no-repeat;
	width: 143px;
	height: 27px;
}
.car_number > .num_li.new .img {
	background: url(../images/index/icon_newcar.png) no-repeat;
	width: 152px;
	height: 27px;
}
.car_number > .num_li.accumulate .img {
	background: url(../images/index/icon_sellcar.png) no-repeat;
	width: 153px;
	height: 27px;
}
.car_number > .num_li .num {
	position:absolute;
}
.car_number > .num_li.total .num {
	top: 58px;
	left: 105px;
}
.car_number > .num_li.new .num,
.car_number > .num_li.accumulate .num {
	top: 58px;
	left: 112px;
}
.car_number > .num_li .num .price {
	font-size: 30px;
	color: #fff;
	text-align: left;
	letter-spacing: -1px;
}
.car_number > .num_li .num .string {
	font-size: 18px;
	color:#fff;
}
/*//차량현황*/
/*//메인 비쥬얼*/

/*브랜드검색*/
.content1 {width:960px; margin:20px auto;}
.brand .title {width:960px;float:left; margin-bottom:20px;}
.brand {width:960px;height:200px;margin:0 auto;margin-top:10px;border-top:1px solid #e4e4e4;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.brand_menu {width:960px; margin:0 auto;}
.brand_menu li {float:left;padding-left:15px;margin-top:20px;margin-bottom:20px;}
.car_menu {width:1020px; margin:0 auto; margin-top:10px;padding-top:20px;}
.car_menu li {float:left;padding-left:30px;margin-bottom:20px;}


/*중간배너*/
.mid_banner {width:962px;margin:0px auto;overflow:hidden;}
.mid_banner li {float:left;margin-bottom:10px;}


/*추천차량*/
.car_list{
	width:960px;
	margin:0px auto;
	overflow:hidden;
}
.car_list h3,.carmanager_wrap h3{
	margin-bottom:10px;
	height:30px;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
}
.tit_icon{
	display: inline-block;
	background: url(../images/index/tit.png) no-repeat;
	width: 30px;
	height: 29px;
	text-indent: -9999px;
}
.car_list h3 .re1{
	background-position:0 0;
	margin-right:7px;
}

.car_list .car_recommend_list li{
	border:1px solid #d8d8d8;
	float:left;
	margin:0 10px 10px 0;
	width: 230px;
}
.car_list .car_recommend_list li img{
	width:230px; height:180px;
}
.car_list .car_recommend_list .car_info{
	padding:7px;
	overflow:hidden;
}
.car_list .car_recommend_list .car_info p{
	margin-bottom:7px;
}
.car_list .car_recommend_list .car_info .tit{
	font-weight:bold;
	font-size:17px;
}
.car_list .car_recommend_list .car_info .info span{
	font-weight:bold;
	color:#666666;
	padding-left:6px;
	background:url(../images/common/icon.png)0 3px no-repeat;
}
.car_list .car_recommend_list .car_info .car-price{
	float:right;
	font-size:17px;
	color:#ff0000;
	font-weight:bold;
}
/*//추천차량*/

/*추천카매니저*/
.carmanager_wrap{
	width:960px;
	margin:140px auto 0;
	overflow:hidden;
}
.carmanager_wrap h3 .re2{
	background-position:-33px 0;
	margin-right:5px;
}
.recomend_carmanager {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.recomend_carmanagerlist{
	margin:0 auto;
	width: 960px;
}
.recomend_carmanagerlist:after {
	display:block;
	content:'';
	clear:both;
}
.recomend_carmanagerlist li{
	float:left;
	width:149px;
	margin-right:9px;
	border: 1px solid #d8d8d8;
	text-align:center;
}
.carmanager_info{
	padding:4px;
}
.recomend_carmanagerlist li p{
	line-height:18px;
	font-size:16px;
}
.recomend_carmanagerlist li a{
	display:block;
}
.recomend_carmanagerlist li .carmanager_img{
	width: 97px;
	padding: 15px 26px;
	height: 116px;
	border-bottom: 1px solid #d8d8d8;
	text-align: center;
}
.recomend_carmanagerlist li .carmanager_img img{
	width:90px;
	height:110px;
	border:1px solid #dedede;
	padding:2px;
}
.recomend_carmanager .slide-pager{
	width:960px;
	height:15px;
	margin: 10px auto; overflow:hidden;
	text-align:center;
}
.recomend_carmanager .slide-pager li {
	display:inline-block;
}
.recomend_carmanager .slide-pager li a{
	text-indent:-9999em;
	display:inline-block;
	margin-right:5px;
	overflow:hidden;
	width:10px; height:10px;
	border-radius:10px;
	background-color:#ccc;
}
.recomend_carmanager .slide-pager li a.active{
	background-color:#d50527;
}
/*//추천카매니저*/

/*내차 구매판매상담*/
.counseling_wrap{
	width:938px;
	margin:50px auto;
	border:1px solid #d8d8d8;
	overflow:hidden;
	padding:10px;
}
.counseling_wrap p{
	float:left;
	padding:10px;
}
.counseling_wrap .listwrap{float:left;}
.counseling_wrap .listwrap .list{
	float:left; border-left:1px solid #d8d8d8;
	margin-left:15px; padding-left:15px;
	width:204px;
}
.counseling_wrap .listwrap .list h4{
	font-size:15px; font-weight:bold;
	padding-bottom:5px;
	margin:5px 0 5px;
	border-bottom:2px solid #333;
}
.counseling_wrap .listwrap .list .more{
	display: inline-block;
	float:right;
	background: url(../images/index/icon.png) 0 -37px no-repeat;
	width: 13px;
	height: 13px;
	text-indent: -9999px;
	cursor: pointer;
}
.counseling_wrap .listwrap .list li{
	margin-bottom:7px;
	padding-bottom:7px;
	border-bottom:1px dotted #ccc;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:100%;
}
.counseling_wrap .listwrap .list .lastli{
	border-bottom:none;
	margin-bottom:5px;
	padding-bottom:0px;
}

.counseling_wrap .listwrap .listf{
	float:left;
	padding-left:15px;
	width:204px;
}
.counseling_wrap .listwrap .listf h4{
	font-size:15px; font-weight:bold;
	padding-bottom:5px;
	margin:5px 0 5px;
	border-bottom:2px solid #333;
}
.counseling_wrap .listwrap .listf .more{
	display: inline-block;
	float:right;
	background: url(../images/index/icon.png) 0 -37px no-repeat;
	width: 13px;
	height: 13px;
	text-indent: -9999px;
	cursor: pointer;
}
.counseling_wrap .listwrap .listf li{
	margin-bottom:7px;
	padding-bottom:7px;
	border-bottom:1px dotted #ccc;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:100%;
}
.counseling_wrap .listwrap .listf .lastli{
	border-bottom:none;
	margin-bottom:5px;
	padding-bottom:0px;
}
/*//내차 구매판매상담*/

/*시/군청,조합지부*/

.tabmenu_wrap{
	width:960px;
	margin:0 auto 50px;
	overflow:hidden;
}
.tabmenu_wrap .tabs{
	width: 173px;
	float: left;
	overflow: hidden;
	border: 1px solid #d8d8d8;
	height: 375px;
}
.tabmenu_wrap .tabs li{
	width: 173px;
	height: 188px;
	line-height: 184px;
	font-size: 17px;
	color: #2b8cdd;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
ul.tabs li.active{
	background-color: #2b8cdd;
	color:#fff;
}
.tab_container{float:left; width:898px;}
.tab_container .city_wrap,.tab_container .johap_wrap{
	border:1px solid #d8d8d8;
	border-left: 0 none;
	overflow:hidden;
}
.tab_container .city_wrap li,.tab_container .johap_wrap li {float:left;}
.tab_container .city_wrap li a{
	display: block;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	overflow: hidden;
	width: 195px;
	color: #6c6c6c;
	font-weight: bold;
	height: 46px;
	line-height: 46px;
}

/*시/군청*/

.city_wrap ul li a span,.johap_wrap ul li a span{display:inline-block; letter-spacing:-1px;}
.city_wrap ul li a span.li-img {display:block; margin:0 14px; float:left; text-indent:-9999em; overflow:hidden; width:90px; height:45px; background-image:url(../images/index/city.png);}

.city_wrap ul li a.s_1 span.li-img{background-position:0 0;}
.city_wrap ul li a.s_2 span.li-img{background-position: -110px 0;}
.city_wrap ul li a.s_3 span.li-img{background-position: -220px 0;}
.city_wrap ul li a.s_4 span.li-img{background-position: -330px 0;}
.city_wrap ul li a.s_5 span.li-img{background-position: -440px 0;}
.city_wrap ul li a.s_6 span.li-img{background-position: -0px -50px;}
.city_wrap ul li a.s_7 span.li-img{background-position: -110px -50px;}
.city_wrap ul li a.s_8 span.li-img{background-position: -220px -50px;}
.city_wrap ul li a.s_9 span.li-img{background-position: -330px -50px;}
.city_wrap ul li a.s_10 span.li-img{background-position: -440px -50px;}
.city_wrap ul li a.s_11 span.li-img{background-position: 0px -110px;}
.city_wrap ul li a.s_12 span.li-img{background-position: -110px -110px;}
.city_wrap ul li a.s_13 span.li-img{background-position: -220px -110px;}
.city_wrap ul li a.s_14 span.li-img{background-position: -330px -110px;}
.city_wrap ul li a.s_15 span.li-img{background-position: -440px -110px;}
.city_wrap ul li a.s_16 span.li-img{background-position: -0px -170px;}
.city_wrap ul li a.s_17 span.li-img{background-position: -110px -170px;}
.city_wrap ul li a.s_18 span.li-img{background-position: -220px -170px;}
.city_wrap ul li a.s_19 span.li-img{background-position: -330px -170px;}
.city_wrap ul li a.s_20 span.li-img{background-position: -440px -170px;}
.city_wrap ul li a.s_21 span.li-img{background-position: 0px -230px;}
.city_wrap ul li a.s_22 span.li-img{background-position: -110px -230px;}
.city_wrap ul li a.s_23 span.li-img{background-position: -220px -230px;}
.city_wrap ul li a.s_24 span.li-img{background-position: -330px -230px;}
.city_wrap ul li a.s_25 span.li-img{background-position: -440px -230px;}
.city_wrap ul li a.s_26 span.li-img{background-position: 0px -290px;}
.city_wrap ul li a.s_27 span.li-img{background-position: -110px -290px;}
.city_wrap ul li a.s_28 span.li-img{background-position: -220px -290px;}
.city_wrap ul li a.s_29 span.li-img{background-position: -330px -290px;}
.city_wrap ul li a.s_30 span.li-img{background-position: -440px -290px;}
.city_wrap ul li a.s_31 span.li-img{background-position: -550px -290px;}
.city_wrap ul li a.s_32 span.li-img{background-position:-550px -230px;}

/*조합지부*/
.tab_container .johap_wrap li a,.tab_container .johap_wrap li.empty{
	display: block;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	overflow: hidden;
	width: 260px;
	color: #6c6c6c;
	font-weight: bold;
	height: 46px;
	line-height: 46px;
}
.johap_wrap ul li a span.li1-img  {display:block; margin:0 5px; float:left; text-indent:-9999em; overflow:hidden; width:105px; height:45px;}

.johap_wrap ul li a.j_1 span.li1-img{background:url(../images/index/city1.png) 0px 0px;}
.johap_wrap ul li a.j_2 span.li1-img{background:url(../images/index/city1.png) -120px 0px;}
.johap_wrap ul li a.j_3 span.li1-img{background:url(../images/index/city1.png) -240px 0px;}
.johap_wrap ul li a.j_4 span.li1-img{background:url(../images/index/city1.png) -360px 0px;}
.johap_wrap ul li a.j_5 span.li1-img{background:url(../images/index/city1.png) -480px 0px;}
.johap_wrap ul li a.j_6 span.li1-img{background:url(../images/index/city1.png) 0px -60px;}
.johap_wrap ul li a.j_7 span.li1-img{background:url(../images/index/city1.png) -120px -60px;}

/*//시/군청,조합지부*/

/*시도조합홈페이지*/
.homeadd {width:960px; margin:30px auto;}
.homepageadd {float: left;width:960px; margin:0 auto; padding-top:20px; overflow: hidden;border: 1px solid #c2c2c2;}
.homepageadd li { float:left; width:220px; height:160px;margin-left:20px;margin-bottom:20px;}
/*.homepageadd li:first-child { border-left:0;}*/
.homepageadd li dt { font:bold 14px "돋음"; margin-bottom:5px;}
.homepageadd li dd { line-height:10px;margin-bottom:14px;}

/*부산조합 소개*/
.content2 {width:960px; margin:0 auto; }
.text {width:960px; margin:0 auto; padding-top:0px;}
.text,title {width:960px; margin:0 auto; padding-top:0px;}
.text li { float:left; width:190px; height:200px; border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;margin-bottom:30px;}
.text li:first-child { border-left:0;}
.text li dt { font:bold 14px "돋음";margin-top:20px; margin-bottom:10px;text-align:center; }
.text li dd { line-height:20px;margin-left:10px;}

/*광고배너*/
.ad_banner {width:1000px; margin:40px auto;}
.banner_menu {width:1000px;margin-left:20px;}
.banner_menu li {float:left;padding-right:2px;margin-bottom:40px;}

#pop {
	width:505px; height:620px; border:5px solid #FF0000; background-color:#FF0000;
	position:absolute; left:10px; top:50px;  height:auto; margin:0px; padding:0px; z-index:100;
	box-shadow: 3px 3px 5px #FF0000;
}

.DealerInfo{width:90px; text-align:center; margin:0 auto;}